Summary: Perl interface to CMU SNMP library
Name: SNMP.pm
Version: 1.6
Release: 2
Source: ftp://ftp.uoknor.edu/mirrors/CPAN/modules/by-module/SNMP/SNMP-1.6.tar.gz
Patch: SNMP-1.6-incdirs.patch
Copyright: Perl
Group: Development/Libraries/Perl
Prefix: /usr
Requires: perl libsnmp.so.3.4
Packager: Paul H. Hargrove <hargrove@sccm.Stanford.EDU>
%description
This is a Perl5 extension module which provides an interface to the
CMU-SNMPv2 library. It was developed on a linux box and tested on a
sun4_4.1 system using CMU-SMNMPv2.1.2. There have been reports of
success on hpux, irix and solaris systems so far. (Let me know of
problems and/or successes on other boxes please)

%changelog
* Sun Apr 12 1998 Paul H. Hargrove <hargrove@sccm.Stanford.EDU>
   [1.6-2]
   - Changed the requires to libsnmp.so.3.4 to match Red Hat's cmu-snmp pacakge
   - Started with 1.6-1 SRPM with no packager listed

%prep
%setup -n SNMP-1.6
%patch -p1
%build
echo /usr/include/snmp | perl Makefile.PL
make

%install
make install

%files
%doc examp TODO README BUG mib.txt
/usr/lib/perl5/site_perl/SNMP.pm
/usr/lib/perl5/site_perl/auto/SNMP/autosplit.ix
/usr/lib/perl5/site_perl/i386-linux/auto/SNMP/SNMP.bs
/usr/lib/perl5/site_perl/i386-linux/auto/SNMP/SNMP.so
